#ezycart {
	position: relative;
}
#ezycart .alignRight{
	text-align:right;
}

#ezycart form {
	position: relative;
	background-color: #efefef;
	border: 1px solid #d9d9d9;
	padding: 10px;
	clear: both;
	overflow:auto;
}
#ezycart .fullPriceString.discounted {
	color:#a9a9a9;
	text-decoration:line-through;
}
#frm_ezycart_addToCart .variationsField, #frm_ezycart_addToCart .variationsField .qtyField {
	float:left;
	padding-right:10px;
}
#ezycart label {
	padding-bottom:3px;
	display:block;
}
#ezycart form table th {
	text-align: left;
	height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
}
#ezycart fieldset {
	visibility: hidden;
}
#ezycart p label {
	display: block;
	float: left;
	width:120px;
	padding-top: 2px;
	margin-left: 5px;
}
#ezycart input{
	border: 1px solid #ccc;
	padding: 2px;
	margin-bottom:4px;
}
#ezycart textarea, #ezycart select{
	border: 1px solid #ccc;
	margin-bottom:4px;
}
#ezycart #txtQty {
	width:4em;
}
#ezycart input[type="text"]:focus, #ezycart input[type="password"]:focus, #ezycart textarea:focus, #ezycart select:focus {
	background-color: #FFC;
}
#ezycart table {
	width: 100%;
	padding: 0px;
}
#ezycart table th {
	text-align: left;
	height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 5px 5px 0 6px;
	margin-left: 0px;
}
#ezycart table tr {
	text-align: left;
	vertical-align: text-top;
}
#ezycart table td {
	text-align: left;
	padding: 10px 5px 0 5px;
	vertical-align: middle;
}

#ezycart table input {
	width:25px;
}
table .grandtotal {
	font-weight: bold;
}
#viewCartButtons {
	display: block;
	margin-top: 10px;
}
#viewCartButtons input {
	float: right;
	min-width: 120px;
	height: 35px;
	margin-left:10px;
	text-align: center;
	color: #000;
	background-color: #fff;
	border-width: 1px;
	border-style: solid;
	border-color: #c6c6c6;
	text-decoration: none;
}
#viewCartButtons input:hover {
	color: #ffffff;
	background-color: #474747;
	border: 1px solid #ffffff;
	cursor: pointer;
}
#ezycart .disabledButton, #ezycart .disabledButton:hover, #viewCartButtons input[disabled="disabled"], #viewCartButtons input[disabled="disabled"]:hover{
	color:#cacaca;
	border: 1px solid #dedede;
	background-color: #f5f5f5;
	cursor:default;
}
#ezycart .submit {
	display: block;
	float: right;
	min-width: 120px;
	height: 35px;
	margin-top: 10px;
	padding-top: 0px;
	color: #000;
	background-color: #fff;
	border: 1px solid #c6c6c6;
	text-decoration: none;
}
#ezycart .submit:hover {
	color: #ffffff;
	background-color: #474747;
	border: 1px solid #ffffff;
	cursor: pointer;
}

#ezycart .addressWrapper label {
	margin-left: 0px;
}
#ezycart .addressWrapper #pickupWrapper {
	margin-left: 5px;
}
#ezycart .addressWrapper #pickupWrapper input {
	width: 100px;
}
#ezycart #pickUpDate {
	margin-left: 35px;
	width: 100px;
}
#ezycart .shippingWrapper form {
	padding-bottom: 10px;
}
#ezycart p.shipping-option {
	display: block;
	width: 100%;
}
#ezycart .shipping-option-select input {
	width: 40px;
	float: left;
	border: none;
}
#ezycart .shipping-option-info-wrapper {
    clear: none;
    float: left;
    margin-left: 0;
    width: 80%;
}
#ezycart .shipping-option-select {
    float: left;
}
#ezycart .shipping-option-title {
	font-weight: bold;
	margin-bottom: 3px;
}
#ezycart .shipping-option-description, #ezycart .shipping-option-cost {
	clear: both;
	margin-bottom: 3px;
}
#ezycart .shipping-option-cost {
	font-weight: bold;
}
#ezycart .shipping-option-error {
	color: red;
	margin-left: 48px;
}
#ezycart .extraShipMessage {
    display: block;
    font-size: 110%;
    font-weight: bold;
    padding-bottom: 3px;
}
#ezycart label.error {
	color: red;
	font-size:90%;
	line-height:100%;
}
#ezycart p.shippingMethodButton input {
	width: 100px;
	height: 35px;
	color: #4c8623;
	background-color: #fff;
	border: 1px solid #9bc97b;
}
#ezycart p.shippingMethodButton input:hover {
	color: #6d4cc4;
	background-color: #ded4f4;
	border: 1px solid #c5b5e7;
	cursor: pointer;
}
#content p:first-child {
	letter-spacing: normal;
}
#ezycart .noBorder {
	border: none;
}
#ezycart .noPadding {
	padding: 0px;
}
#ezycart .noMargin {
	margin: 0px;
}
#ezycart p.payment-description {
	margin-left: 33px;
	padding-top: 0px;
}
#ezycart .ProductImage {
	float: right;
	padding: 10px;
	margin: 0 0 20px 20px;
	border: 1px dotted #ddd;
}
#ezycart .price {
	right: 0px;
	font-weight: bold;
}
#ezycart p.price span {
	text-decoration: line-through;
	margin-right: 8px;
}
#ezycart p.productCode {
	font-size:80%;
	color: #999;
}
#ezycart p.productAdded {
	padding: 10px;
	text-align: center;
	background-color: #f7f7f7;
}
#frm_ezycart_addToCart {
	position: relative;
}
#frm_ezycart_addToCart p {
	display: block;
	width: 200px;
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}
#frm_ezycart_addToCart p input {
	width: 40px;
	margin-left: 10px;
}
#frm_ezycart_addToCart input.submit {
	text-decoration: none;
}
#ezycart #txtCoupon {
	padding: 2px;
	width: 150px;
	margin-right: 10px;
	display:inline;
}
form#checkoutForm a:link {
	text-decoration: none;
}
form#shippingChoiceForm {
	padding-bottom: 10px;
}
form#shippingChoiceForm .submit {
	margin-top: 20px;
}
form#paymentForm {
	padding-bottom: 5px;
}
form#paymentForm input {
	float: left;
	width: 20px;
}
form#paymentForm .payment-option{
	margin-bottom:10px;
}
form#paymentForm .payment-option-title, form#shippingForm .shipping-option-title {
	font-weight: bold;
	margin-bottom: 2px;
}
form#paymentForm .payment-option-description {
	margin-left: 28px;
}
form#paymentForm input.submit {
	margin-top: 15px;
}
form#shippingForm input.submit {
	margin-top: 20px;
}
/*******************************

*Form 

*******************************/

#addressForm h2 {
	clear:both;
}
.ezyCartForm {
	width:425px;
}
#ezycart ul, #ezycart li {
	padding:0px;
	margin:0px;
}
#ezycart li {
	list-style:none;
}
#ezycart .ezyCartForm li {
	list-style-type:none;
	margin-bottom: 6px;
}
#ezycart .ezyCartForm li.text input, #ezycart .ezyCartForm li.text textarea {
	width:425px;
}
#ezycart .ezyCartForm li.halfLeft {
	width:200px;
	float:left;
}
#ezycart .ezyCartForm li.halfRight {
	width:200px;
	float:right;
	clear:right;
}
#ezycart .ezyCartForm li.third{
	width:130px;
	float:left;
	clear:none;
	margin-right: 10px;
}
#ezycart .ezyCartForm li.halfLeft input, #ezycart .ezyCartForm li.halfRight input {
	width:200px;
}
#ezycart .ezyCartForm li.select {
	width:206px;
}
#ezycart .ezyCartForm li {
	clear:both;
}
#ezycart .ezyCartForm .halfLeft select {
	width:200px;
}
#ezy_billingInformation {
	clear:both;
	overflow:hidden;
}
#ezy_checkoutAddresses .delivery {
	float:left;
}
#ezy_checkoutAddresses .delivery, #ezy_checkoutAddresses .postal {
	width:45%;
}
#ezy_checkoutAddresses .postal {
	float:left;
	padding-left: 25px;
}
#ezy_checkoutAddresses .notes {
	clear:both;
}
#ezycart .fielderrors {
	color:#FF0000;
}

#ezycart .shipping-option{
	clear:both;
}
#ezycart h2{
	margin-top:10px;
	clear:both;
}
#ezycart .couponCode{
	text-align:right;
	padding-top:15px;
}
#ezycart .couponCode label{
	display:inline;
}
#ezycart #expirymonth,#ezycart #expiryyear, #ezycart #cvn{
	width:7em;
}
#orderSearchForm label{
	padding-right:5px;
}
#orderSearchForm input{
	margin-right:10px;
}
#orderSearchForm input[type="text"]{
	padding-right:5px;
}
.dataTable th{
	text-align:center;
	font-weight:bold;
}
.dataTable td, .dataTable th{
	padding:5px 10px 5px 0px;
}
#ezycart #captchaField{
	width:155px;
}
#whatiscvn_dialogLink{
	cursor:pointer;
	text-decoration:underline;
}